Subject: [Rmt] Draft IETF 69 RMT Meeting Agenda Posted

From: Brian Adamson <[email-masked]>
Date: Wed, 11 Jul 2007 19:28:49 -0400

The RMT meeting is scheduled for Mon, 23 July March 25th at 5:40 pm

I've posted a draft agenda at
http://www3.ietf.org/proceedings/07jul/agenda/rmt.txt. If you have
any other topics you'd like added, please email Lorenzo & I ASAP.

There is plenty of open time on the agenda.
Please also review the other current WG documents. A complete list
with links can be found on our charter page at
http://www.ietf.org/html.charters/rmt-charter.html.

I look forward to seeing you in Chicago.
-- 
Brian

Brian Adamson
<[email-masked]>

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt